package com.ruoyi.common.constant;

public enum DangerStatusEnum {
    CREATE ("创建",0),
    CHECK_PENDING("待审核",10),
    UNCLAIMED ("认领中",20),
    RECTIFICATION("整改中",30),
    WAIT_FOR_ACCEPTANCE("待验收",40),
    COMPLETED("已完成",50),
    CANCELED("已取消",60);

    private String name;
    private Integer value;

    DangerStatusEnum(String name, Integer value) {
        this.name = name;
        this.value = value;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public Integer getValue() {
        return value;
    }

    public void setValue(Integer value) {
        this.value = value;
    }
}
